Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 440833006: Use a consistent scheme name in navigatorcontentutils tests (Closed)

Created:
5 years, 4 months ago by gyuyoung-inactive
Modified:
5 years, 4 months ago
Reviewers:
haraken
CC:
blink-reviews
Base URL:
https://chromium.googlesource.com/chromium/blink.git@master
Project:
blink
Visibility:
Public.

Description

Use a consistent scheme name in navigatorcontentutils tests Tests regarding the navigatorcontentutils have used two names for scheme, "protocol" and "scheme". This may cause confusion for developers. So, this cl changes "protocol" name with "scheme" in the tests. BUG=none Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=179579

Patch Set 1 #

Messages

Total messages: 30 (0 generated)
gyuyoung-inactive
Simple refactoring patch. PTAL.
5 years, 4 months ago (2014-08-05 08:13:43 UTC) #1
haraken
LGTM
5 years, 4 months ago (2014-08-05 08:20:33 UTC) #2
gyuyoung-inactive
The CQ bit was unchecked by gyuyoung.kim@samsung.com
5 years, 4 months ago (2014-08-05 08:26:09 UTC) #3
gyuyoung-inactive
The CQ bit was checked by gyuyoung.kim@samsung.com
5 years, 4 months ago (2014-08-05 08:26:09 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/gyuyoung.kim@samsung.com/440833006/40001
5 years, 4 months ago (2014-08-05 08:28:04 UTC) #5
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: android_blink_compile_rel on tryserver.blink ...
5 years, 4 months ago (2014-08-05 12:39:54 UTC) #6
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
5 years, 4 months ago (2014-08-05 13:31:40 UTC) #7
commit-bot: I haz the power
Try jobs failed on following builders: win_blink_rel on tryserver.blink (http://build.chromium.org/p/tryserver.blink/builders/win_blink_rel/builds/20914)
5 years, 4 months ago (2014-08-05 13:31:40 UTC) #8
gyuyoung-inactive
The CQ bit was checked by gyuyoung.kim@samsung.com
5 years, 4 months ago (2014-08-06 00:37:04 UTC) #9
gyuyoung-inactive
On 2014/08/05 13:31:40, I haz the power (commit-bot) wrote: > Try jobs failed on following ...
5 years, 4 months ago (2014-08-06 00:37:11 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/gyuyoung.kim@samsung.com/440833006/40001
5 years, 4 months ago (2014-08-06 00:38:18 UTC) #11
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: linux_blink_dbg on tryserver.blink ...
5 years, 4 months ago (2014-08-06 03:33:39 UTC) #12
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
5 years, 4 months ago (2014-08-06 03:51:01 UTC) #13
commit-bot: I haz the power
Try jobs failed on following builders: linux_blink_dbg on tryserver.blink (http://build.chromium.org/p/tryserver.blink/builders/linux_blink_dbg/builds/19861)
5 years, 4 months ago (2014-08-06 03:51:02 UTC) #14
gyuyoung-inactive
The CQ bit was checked by gyuyoung.kim@samsung.com
5 years, 4 months ago (2014-08-06 04:02:58 UTC) #15
gyuyoung-inactive
The CQ bit was unchecked by gyuyoung.kim@samsung.com
5 years, 4 months ago (2014-08-06 04:02:58 UTC) #16
gyuyoung-inactive
The CQ bit was checked by gyuyoung.kim@samsung.com
5 years, 4 months ago (2014-08-06 04:15:25 UTC) #17
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/gyuyoung.kim@samsung.com/440833006/40001
5 years, 4 months ago (2014-08-06 04:15:35 UTC) #18
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: linux_blink_dbg on tryserver.blink ...
5 years, 4 months ago (2014-08-06 04:24:16 UTC) #19
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
5 years, 4 months ago (2014-08-06 04:32:23 UTC) #20
commit-bot: I haz the power
Try jobs failed on following builders: linux_blink_dbg on tryserver.blink (http://build.chromium.org/p/tryserver.blink/builders/linux_blink_dbg/builds/19894)
5 years, 4 months ago (2014-08-06 04:32:24 UTC) #21
gyuyoung-inactive
The CQ bit was checked by gyuyoung.kim@samsung.com
5 years, 4 months ago (2014-08-06 05:07:53 UTC) #22
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/gyuyoung.kim@samsung.com/440833006/40001
5 years, 4 months ago (2014-08-06 05:08:57 UTC) #23
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: linux_blink_dbg on tryserver.blink ...
5 years, 4 months ago (2014-08-06 05:16:44 UTC) #24
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
5 years, 4 months ago (2014-08-06 05:24:17 UTC) #25
commit-bot: I haz the power
Try jobs failed on following builders: linux_blink_dbg on tryserver.blink (http://build.chromium.org/p/tryserver.blink/builders/linux_blink_dbg/builds/19906)
5 years, 4 months ago (2014-08-06 05:24:17 UTC) #26
gyuyoung-inactive
The CQ bit was checked by gyuyoung.kim@samsung.com
5 years, 4 months ago (2014-08-06 06:17:54 UTC) #27
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/gyuyoung.kim@samsung.com/440833006/40001
5 years, 4 months ago (2014-08-06 06:19:38 UTC) #28
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: linux_blink_dbg on tryserver.blink ...
5 years, 4 months ago (2014-08-06 07:32:32 UTC) #29
commit-bot: I haz the power
5 years, 4 months ago (2014-08-06 08:36:49 UTC) #30
Message was sent while issue was closed.
Change committed as 179579

Powered by Google App Engine
This is Rietveld 408576698